<li ng-if="vm.hasAnyRole(['ROLE_ADMIN', 'ROLE_ONC', 'ROLE_ACB']) && (vm.isOn('complaints') || vm.isOn('surveillance-reporting') || vm.isOn('ocd1277'))" class="dropdown" uib-dropdown is-open="vm.surveillanceIsOpen">
            <button class="btn btn-lg btn-link navbar-btn dropdown-toggle" id="surveillance-toggle" ng-class="{'admin-active' : vm.isActive('surveillance')}" uib-dropdown-toggle aria-haspopup="true" aria-expanded="vm.surveillanceIsOpen">Surveillance</button>
            <ul class="dropdown-menu" uib-dropdown-menu aria-labelledby="surveillance-toggle" id="surveillance-dropdown-menu">
              <li><a ui-sref="surveillance.upload()" ng-click="vm.adminNavCollapsed = true"><i class="fa fa-caret-right" ng-if="vm.isActive('surveillance.upload')"></i>Upload</a></li>
              <li><a ui-sref="surveillance.confirm()" ng-click="vm.adminNavCollapsed = true"><i class="fa fa-caret-right" ng-if="vm.isActive('surveillance.confirm')"></i>Confirm</a></li>
              <li feature-flag="ocd1277"><a ui-sref="surveillance.manage()" ng-click="vm.adminNavCollapsed = true"><i class="fa fa-caret-right" ng-if="vm.isActive('surveillance.manage')"></i> Manage</a></li>
              <li feature-flag="complaints"><a ui-sref="surveillance.complaints()" ng-click="vm.adminNavCollapsed = true"><i class="fa fa-caret-right" ng-if="vm.isActive('surveillance.complaints')"></i>Complaints</a></li>
              <li feature-flag="surveillance-reporting"><a ui-sref="surveillance.reporting()" ng-click="vm.adminNavCollapsed = true"><i class="fa fa-caret-right" ng-if="vm.isActive('surveillance.reporting')"></i>Reporting</a></li>
            </ul>
          </li>